@charset "UTF-8";
/*========================================
mixin
==========================================*/
/*========================================
header-sp
==========================================*/
.header-fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 15px;
  background-color: #fdf7ea;
  border-bottom: 1px solid #f1e4b8;
  z-index: 1000;
}
.header-inner {
  width: 100%;
  height: 100%;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 220px;
}
.header-logo a:hover {
  opacity: 0.7;
}
.header-content {
  max-width: 535px;
  width: 100%;
}
.header-tel {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  position: relative;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-bottom: 21px;
  position: relative;
}
.header-tel::before {
  content: "";
  width: 16px;
  height: 25px;
  margin-right: 9px;
  background: center/cover no-repeat url(../../images/common/header-tel-icon.png);
}
.header-tel .accent {
  font-size: 2rem;
}
.header-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-tel-txt img {
  display: block;
}
.header-text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
}
.header-text .accent {
  display: inline-block;
  width: 71px;
  color: #fff;
  text-align: center;
  padding: 18px 0;
  margin-right: 8px;
  background-color: #f5acb0;
  border-radius: 5px;
}
.header-contact:hover {
  opacity: 0.8;
}
.header .global-nav {
  width: 100%;
  height: 50px;
}
.header .global-nav-list {
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item {
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item:not(:last-child) {
  margin-right: 30px;
}
.header .global-nav-list-item:not(:last-child)::after {
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 30px;
  background-color: #d8e59f;
  border-radius: 50%;
}
.header .global-nav-list-item a {
  line-height: 1;
  position: relative;
}
.header .global-nav-list-item a::before {
  position: absolute;
  content: "";
  bottom: -17px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 3px;
  background-color: #f5acb0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.header .global-nav-list-item a:hover {
  color: #f5acb0;
}
.header .global-nav-list-item a:hover::before {
  width: 100%;
}
.header .global-nav-list-item a.current {
  color: #f5acb0;
}
.header .global-nav-list-item a.current::before {
  width: 100%;
}
.header .main-visual {
  width: 100%;
  height: 585px;
  margin-top: 80px;
  background-color: #fdf7ea;
  position: relative;
  z-index: 1;
}
.header .main-visual-img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1800px;
  width: 95%;
  height: 60%;
  border-radius: 50px;
  overflow: hidden;
  z-index: -1;
}
.header .main-visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header .main-visual-textbox {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .main-visual-textbox img {
  height: 288px;
}
.header .sub-visual {
  width: 100%;
  height: 280px;
  margin-top: 80px;
  background-color: #fdf7ea;
  position: relative;
  z-index: 1;
}
.header .sub-visual-img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 1800px;
  width: 95%;
  height: calc(100% - 40px);
  border-radius: 50px;
  overflow: hidden;
  z-index: -1;
}
.header .sub-visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header .sub-visual-textbox {
  max-width: 1360px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 45px;
}
.header .sub-visual-textbox img {
  height: 88px;
}

/*========================================
mixin
==========================================*/
/*========================================
main-sp
==========================================*/
.top-video-inner {
  position: relative;
}
.top-video-inner::before {
  position: absolute;
  content: "";
  top: 30px;
  right: 10px;
  width: 50px;
  height: 66px;
  background: center/cover no-repeat url(../../images/top/top-video-deco.png);
}
.top-video-sub-title {
  text-align: center;
  margin-bottom: 19px;
}
.top-video-sub-title img {
  height: 40px;
}
.top-video-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-video-list-item {
  max-width: 500px;
  width: 100%;
}
.top-video-list-item:nth-child(2) {
  margin-top: 20px;
}
.top-video-list-item:nth-child(2) .top-video-list-title {
  color: #8cc888;
}
.top-video-list-title {
  max-width: 340px;
  width: 100%;
  margin: 0 auto;
  font-size: 2.2rem;
  color: #f1959f;
  line-height: 1;
  padding: 15px 0 12px 0;
  text-align: center;
  background-color: #fff;
  border-radius: 20px 20px 0 0;
}
.top-video-wrap {
  width: 100%;
  height: 290px;
  border: 10px solid #fff;
  overflow: hidden;
}
.top-video-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-video-wrap video {
  width: 100%;
  height: 100%;
  border: none;
}

.top-worry {
  overflow: hidden;
}
.top-worry-inner {
  padding-bottom: 57px;
  position: relative;
}
.top-worry-inner::before {
  position: absolute;
  content: "";
  left: -58px;
  bottom: 0;
  width: 167px;
  height: 82px;
  background: center/contain no-repeat url(../../images/top/top-worry-deco-l.png);
}
.top-worry-inner::after {
  position: absolute;
  content: "";
  right: -82px;
  bottom: 0;
  width: 220px;
  height: 90px;
  background: center/contain no-repeat url(../../images/top/top-worry-deco-r.png);
}
.top-worry-deco {
  text-align: center;
  margin-bottom: 19px;
}
.top-worry-deco img {
  height: 45px;
}
.top-worry-content {
  padding: 30px 15px;
  background-color: #fff;
  border-radius: 50px;
}
.top-worry-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-worry-list-item {
  max-width: 255px;
  width: 100%;
  height: 155px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
  background-color: #fdf4eb;
  border-radius: 20px;
  position: relative;
}
.top-worry-list-item::before {
  position: absolute;
  content: "";
  top: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 70px;
  height: 29px;
  background: center/cover no-repeat url(../../images/top/top-worry-check.png);
}
.top-worry-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.top-worry-text {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0;
  text-align: center;
}
.top-worry-text .accent {
  color: #f1959f;
}

.top-worry-sub-title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  letter-spacing: 0.08em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.top-worry-sub-title::before {
  content: "";
  width: 33px;
  height: 78px;
  margin-right: 20px;
  background: center/cover no-repeat url(../../images/top/top-worry-sub-title-l.png);
}
.top-worry-sub-title::after {
  content: "";
  width: 33px;
  height: 78px;
  margin-left: 20px;
  background: center/cover no-repeat url(../../images/top/top-worry-sub-title-r.png);
}
.top-worry-sub-title-wrap {
  position: relative;
  padding: 45px 0;
  background-color: #fab8bc;
}
.top-worry-sub-title-wrap::before {
  position: absolute;
  content: "";
  top: -1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 71px;
  height: 35px;
  background: center/contain no-repeat url(../../images/top/top-worry-arrow.png);
}

.top-service {
  overflow: hidden;
  background: center/cover no-repeat url(../../images/top/top-service-bg.png);
  position: relative;
}
.top-service::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/top/top-service-bg-bottom.png);
}
.top-service-inner {
  padding-bottom: 70px;
  position: relative;
}
.top-service-inner::before {
  position: absolute;
  content: "";
  top: 269px;
  right: -15px;
  width: 155px;
  height: 85px;
  background: center/contain no-repeat url(../../images/top/top-service-bg-r-t.png);
}
.top-service-inner::after {
  position: absolute;
  content: "";
  left: -20px;
  bottom: 6px;
  width: 182px;
  height: 118px;
  background: center/contain no-repeat url(../../images/top/top-service-bg-l-b.png);
}
.top-service-sub-title {
  margin-bottom: 24px;
  text-align: center;
}
.top-service-sub-title img {
  height: 110px;
}
.top-service-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-service-content {
  max-width: 340px;
  width: 100%;
}
.top-service-content:not(:last-of-type) {
  margin-bottom: 20px;
}
.top-service-title {
  text-align: center;
  margin-bottom: 20px;
}
.top-service-list-item {
  max-width: 340px;
  width: 100%;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.08em;
  padding: 15px 25px 15px 30px;
  background-color: #fff;
  position: relative;
  border-radius: 10px;
}
.top-service-list-item::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 3px;
  height: calc(100% - 20px);
  background-color: #f5acb0;
  border-radius: 1.5px;
}
.top-service-list-item:not(:last-child) {
  margin-bottom: 5px;
}

.top-about {
  position: relative;
}
.top-about::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 110px;
  background: center/cover no-repeat url(../../images/top/top-about-bg-bottom.png);
}
.top-about-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.top-about-img {
  margin-bottom: 20px;
}
.top-about-title {
  margin-bottom: 29px;
}
.top-about-title img {
  height: 119px;
}
.top-about-text {
  font-size: 1.7rem;
  line-height: 2.35;
  margin-bottom: 50px;
}
.top-about-banner {
  display: block;
  width: 100%;
  padding: 35px 20px;
  background-color: #fff;
  border: 3px solid #f5acb0;
  border-radius: 50px;
  position: relative;
}
.top-about-banner::before {
  position: absolute;
  content: "";
  right: 20px;
  bottom: 20px;
  width: 35px;
  height: 35px;
  background: center/cover no-repeat url(../../images/top/top-about-banner-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.top-about-banner::after {
  position: absolute;
  content: "";
  left: -30px;
  bottom: -30px;
  width: 119px;
  height: 104px;
  background: center/cover no-repeat url(../../images/top/top-about-banner-deco.png);
}
.top-about-banner:hover {
  opacity: 0.8;
}
.top-about-banner:hover::before {
  right: 20px;
}
.top-about-banner-title {
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 27px;
  border-bottom: 2px solid #f5acb0;
}
.top-about-banner-title img {
  height: 37px;
}
.top-about-sub-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
.top-about-sub-text .accent {
  font-weight: 700;
  color: #8cc888;
}

.top-recruit {
  overflow: hidden;
  background-color: #fffcf7;
}
.top-recruit-inner {
  padding: 80px 0 120px 0;
}
.top-recruit-title-deco {
  text-align: center;
  margin-bottom: 19px;
}
.top-recruit .cmn-title {
  line-height: 1.7;
}
.top-recruit .cmn-title .border {
  display: inline-block;
  color: #f1959f;
  line-height: 1;
  position: relative;
  z-index: 1;
}
.top-recruit .cmn-title .border::before {
  position: absolute;
  content: "";
  bottom: -7px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 105%;
  height: 15px;
  background-color: rgba(254, 230, 206, 0.7);
  z-index: -1;
}
.top-recruit .cmn-title .en {
  margin-top: 17px;
}
.top-recruit-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.top-recruit-img {
  margin-bottom: 20px;
}
.top-recruit-textbox {
  max-width: 540px;
  width: 100%;
}
.top-recruit-title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.08em;
  padding: 16px 0;
  text-align: center;
  margin-bottom: 60px;
  background-color: #f5acb0;
  position: relative;
  border-radius: 10px;
}
.top-recruit-title::before {
  position: absolute;
  content: "";
  bottom: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 41px;
  height: 21px;
  background: center/cover no-repeat url(../../images/top/top-recruit-arrow.png);
}
.top-recruit-text-list {
  margin-bottom: 60px;
}
.top-recruit-text-list-item {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.top-recruit-text-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 30px;
  height: 30px;
  margin-right: 20px;
  background: center/cover no-repeat url(../../images/top/top-recruit-check.png);
}
.top-recruit-text-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.top-recruit .top-about-banner {
  border: 3px solid #8cc888;
  position: relative;
}
.top-recruit .top-about-banner::before {
  position: absolute;
  content: "";
  background: center/cover no-repeat url(../../images/top/top-recruit-banner-arrow.png);
}
.top-recruit .top-about-banner-title {
  border-bottom: 2px solid #8cc888;
}
.top-recruit .top-about-banner .top-about-sub-text .accent {
  color: #f1959f;
}

.news {
  border-top: 2px solid rgba(185, 164, 145, 0.5);
}
.news-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.news-inner::before {
  position: absolute;
  content: "";
  top: 105px;
  left: 41px;
  width: 53px;
  height: 50px;
  background: center/contain no-repeat url(../../images/top/news-deco.png);
}
.news .cmn-title {
  max-width: 230px;
  width: 100%;
  text-align: center;
}
.news-right {
  max-width: 760px;
  width: 100%;
}
.news-list {
  max-width: 760px;
  width: 100%;
  margin-bottom: 25px;
}
.news-list-item {
  width: 100%;
}
.news-list-item:not(:last-child) {
  margin-bottom: 10px;
}
.news-list-item a {
  width: 100%;
  height: 100%;
  padding: 20px 15px 10px 15px;
  background-color: #fffcf7;
  border-radius: 10px;
}
.news-list-item a:hover .news-title {
  color: #f1959f;
}
.news-textbox {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 20px;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.news-textbox time {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  font-family: "Fredoka", sans-serif;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1;
  color: #f1959f;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 2px solid #f1959f;
}
.news-title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.news-accent {
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.news-accent-tag {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding: 4px 10px;
  margin-bottom: 10px;
  background-color: #f5acb0;
  border-radius: 5px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news .cmn-btn {
  max-width: 220px;
}
.news-tag-list {
  max-width: 250px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #f1959f;
  border: 2px solid #f1959f;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #f1959f;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-info-list-item time {
  color: #000;
}
.news-detail-title {
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #f1959f;
  border-bottom: 1px solid #f1959f;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.news-detail .paginated-link .prev-link {
  width: 110px;
  text-align: center;
  margin-right: 10px;
}
.news-detail .paginated-link .back-link {
  padding: 0 7px;
  border-left: 1px solid #f1959f;
  border-right: 1px solid #f1959f;
}
.news-detail .paginated-link .next-link {
  width: 110px;
  text-align: center;
  margin-left: 10px;
}
.news-detail .paginated-link a {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #f1959f !important;
}
.news-detail .paginated-link a:hover {
  color: #000 !important;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

#news .news .cmn-title {
  margin: 0 auto 30px auto;
}
#news .news-inner::before {
  display: none;
}

.info-bg {
  background: center top/cover no-repeat url(../../images/top/top-info-bg.png);
}
.info-title-deco {
  text-align: center;
  margin-bottom: 19px;
}
.info-content {
  padding: 30px 15px;
  background: center/cover no-repeat url(../../images/top/info-box-bg.png);
  border: 2px solid #f5acb0;
  border-radius: 50px;
  position: relative;
}
.info-content::before {
  position: absolute;
  content: "";
  right: -14px;
  bottom: -40px;
  width: 120px;
  height: 85px;
  background: center/contain no-repeat url(../../images/top/info-deco.png);
}
.info-table {
  width: 100%;
}
.info-table:not(:last-of-type) {
  margin-bottom: 30px;
}
.info-table tr {
  display: block;
  padding: 10px;
  background-color: #fff;
  border-radius: 10px;
}
.info-table tr:not(:last-of-type) {
  margin-bottom: 10px;
}
.info-table tr th {
  display: block;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  background-color: #f5acb0;
  border-radius: 10px;
  vertical-align: middle;
}
.info-table tr td {
  display: block;
  font-size: 1.7rem;
  font-weight: 500;
  padding: 15px;
  vertical-align: middle;
}
.info-tel-txt img {
  display: block;
}
.info-map {
  width: 100%;
  height: 60vw;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

#recruit .info {
  background: center/1920px 1242px repeat url(../../images/recruit/info-bg.png);
}

/*========================================
about
==========================================*/
.about {
  position: relative;
}
.about::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/about/about-bg-bottom.png);
}
.about-content {
  padding: 25px 15px;
  background-color: #fff;
  margin-bottom: 100px;
  border: 3px solid #f5acb0;
  border-radius: 50px;
  margin-bottom: 100px;
}
.about-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-img {
  width: 90%;
  margin-bottom: 20px;
}
.about-textbox {
  max-width: 409px;
  width: 100%;
  min-height: 355px;
  padding-top: 59px;
  text-align: center;
  position: relative;
}
.about-textbox::before {
  position: absolute;
  content: "";
  top: 0;
  left: -20px;
  width: 108px;
  height: 84px;
  background: center/cover no-repeat url(../../images/about/about-deco-1.png);
}
.about-textbox::after {
  position: absolute;
  content: "";
  right: -20px;
  bottom: 0;
  width: 108px;
  height: 84px;
  background: center/cover no-repeat url(../../images/about/about-deco-2.png);
}
.about-text {
  font-size: 1.7rem;
  line-height: 2.35;
}
.about-sub-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-sub-img {
  margin-bottom: 25px;
}
.about-sub-textbox {
  max-width: 497px;
  width: 100%;
  position: relative;
  z-index: 1;
}
.about-sub-textbox::before {
  position: absolute;
  content: "";
  right: -10px;
  bottom: -34px;
  width: 110px;
  height: 78px;
  background: center/contain no-repeat url(../../images/about/about-sub-deco.png);
  z-index: -1;
}
.about-sub-title {
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  padding: 16px 20px;
  margin-bottom: 20px;
  background-color: #f5acb0;
  border-radius: 10px;
}

.strength {
  background: center/cover no-repeat url(../../images/about/strength-bg.png);
  position: relative;
}
.strength::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/top/top-service-bg-bottom.png);
}
.strength-content {
  padding: 22px 15px;
  background-color: #fff;
  border-radius: 30px;
  position: relative;
}
.strength-content:not(:last-of-type) {
  margin-bottom: 35px;
}
.strength-content:nth-of-type(2) .strength-title::before {
  background: center/cover no-repeat url(../../images/about/strength-no02.png);
}
.strength-content:nth-of-type(3) .strength-title::before {
  background: center/cover no-repeat url(../../images/about/strength-no03.png);
}
.strength-img {
  margin-bottom: 55px;
}
.strength-textbox {
  max-width: 350px;
  width: 100%;
}
.strength-title {
  font-size: 2.2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  padding: 16px 20px;
  margin-bottom: 20px;
  background-color: #f5acb0;
  border-radius: 10px;
  position: relative;
}
.strength-title::before {
  position: absolute;
  content: "";
  top: -52px;
  left: 0;
  width: 45px;
  height: 45px;
  background: center/cover no-repeat url(../../images/about/strength-no01.png);
}
.strength-text-list-item {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.07em;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.strength-text-list-item::before {
  content: "●";
  font-size: 1.3rem;
  color: #f1959f;
  margin-right: 7px;
  margin-top: 6px;
  letter-spacing: 0.08em;
}
.strength-text-list-item:not(:last-child) {
  margin-bottom: 11px;
}
.strength-text {
  font-size: 1.6rem;
  line-height: 2.35;
  margin-top: 20px;
}

.voice-list-item {
  min-height: 301px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #feedda;
  border-radius: 30px;
}
.voice-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.voice-icon {
  margin-bottom: 20px;
}
.voice-textbox {
  max-width: 772px;
  width: 100%;
  margin-top: 9px;
}
.voice-title {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.3;
  padding-bottom: 11px;
  margin-bottom: 23px;
  border-bottom: 3px solid #8cc888;
}
.voice-text {
  font-size: 1.6rem;
  line-height: 2;
}

.reserve {
  background-color: #f5acb0;
  position: relative;
}
.reserve::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
}
.reserve::after {
  position: absolute;
  content: "";
  bottom: 8px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
}
.reserve-title {
  text-align: center;
  margin-bottom: 25px;
}
.reserve-title img {
  height: 21px;
}
.reserve-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  margin-bottom: 25px;
}
.reserve-content {
  max-width: 470px;
  width: 100%;
  padding: 25px 20px;
  margin: 0 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff4f3;
  border-radius: 30px;
  position: relative;
}
.reserve-content::before {
  position: absolute;
  content: "";
  top: -20px;
  left: -10px;
  width: 69px;
  height: 70px;
  background: center/contain no-repeat url(../../images/about/reserve-deco01.png);
}
.reserve-content::after {
  position: absolute;
  content: "";
  right: -11px;
  bottom: -29px;
  width: 94px;
  height: 66px;
  background: center/contain no-repeat url(../../images/about/reserve-deco02.png);
}
.reserve-tel {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  position: relative;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 20px;
  padding-bottom: 26px;
  position: relative;
}
.reserve-tel::before {
  content: "";
  width: 20px;
  height: 32px;
  margin-right: 12px;
  background: center/cover no-repeat url(../../images/about/reserve-tel-icon.png);
}
.reserve-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.reserve-tel-txt img {
  display: block;
}
.reserve-contact:hover {
  opacity: 0.8;
}

/*========================================
question
==========================================*/
.page-link {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.page-link .cmn-btn {
  max-width: 250px;
  height: 60px;
}
.page-link .cmn-btn::before {
  display: none;
}
.page-link .cmn-btn:not(:last-of-type) {
  margin-right: 25px;
}

.question-link .cmn-btn {
  max-width: 250px;
  width: 49%;
  height: 60px;
  margin: 0;
  margin-bottom: 20px;
}
.question-link .cmn-btn::before {
  display: none;
}
.question-list-item:not(:last-child) {
  margin-bottom: 60px;
}
.question-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.14em;
  color: #fff;
  padding: 14px 16px;
  margin-bottom: 20px;
  background-color: #f5acb0;
  border-radius: 10px;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.question-title::before {
  content: "";
  width: 22px;
  height: 23px;
  margin-right: 25px;
  background: center/cover no-repeat url(../../images/question/Q.png);
}
.question-textbox {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.question-textbox::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 35px;
  height: 35px;
  margin-right: 15px;
  background: center/cover no-repeat url(../../images/question/A.png);
}
.question-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.question .news-accent {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.question .news-accent-tag {
  font-size: 1.5rem;
  color: #372724;
  padding: 5px 11px;
  background-color: rgba(156, 200, 107, 0.4);
}

/*========================================
recruit
==========================================*/
.person {
  position: relative;
}
.person::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/about/about-bg-bottom.png);
}
.person-content {
  padding: 25px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  margin-bottom: 30px;
  border: 3px solid #f5acb0;
  border-radius: 50px;
  position: relative;
}
.person-content::before {
  position: absolute;
  content: "";
  top: -22px;
  left: -21px;
  width: 80px;
  height: 62px;
  background: center/contain no-repeat url(../../images/recruit/person-deco01.png);
}
.person-content::after {
  position: absolute;
  content: "";
  top: -22px;
  right: -21px;
  width: 80px;
  height: 62px;
  background: center/contain no-repeat url(../../images/recruit/person-deco02.png);
}
.person-img {
  text-align: center;
  margin-bottom: 20px;
}
.person-list-item {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.14em;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.person-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 21px;
  height: 21px;
  margin-right: 11px;
  background: center/cover no-repeat url(../../images/recruit/person-check.png);
}
.person-list-item:not(:last-child) {
  margin-bottom: 27px;
}

.mind {
  background: center/cover no-repeat url(../../images/about/strength-bg.png);
  position: relative;
}
.mind::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/top/top-service-bg-bottom.png);
}
.mind-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.mind-list-item {
  max-width: 330px;
  width: 100%;
  padding: 28px 30px 21px 30px;
  background-color: #fff;
  margin-bottom: 40px;
  border-radius: 20px;
}
.mind-list-item:not(:last-child) {
  margin-bottom: 25px;
}
.mind-list-title {
  font-size: 2.3rem;
  text-align: center;
  line-height: 1.7;
  letter-spacing: 0.14em;
  color: #f1959f;
  margin-bottom: 10px;
}
.mind-text {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.14em;
}
.mind-content:not(:last-of-type) {
  margin-bottom: 50px;
}

.flow {
  position: relative;
}
.flow::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: center/cover no-repeat url(../../images/about/about-bg-bottom.png);
}
.flow-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flow-list-item {
  max-width: 240px;
  width: 100%;
  padding: 40px 15px 20px 15px;
  background-color: #feedda;
  border-radius: 30px;
  position: relative;
}
.flow-list-item:not(:last-child) {
  margin-bottom: 35px;
}
.flow-list-item:not(:last-child)::before {
  position: absolute;
  content: "";
  bottom: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(90deg);
          transform: translateX(-50%) rotate(90deg);
  width: 23px;
  height: 29px;
  background: center/cover no-repeat url(../../images/recruit/flow-arrow.png);
}
.flow-icon {
  text-align: center;
  margin-bottom: 20px;
}
.flow-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  padding: 12px 0;
  letter-spacing: 0.14em;
  margin-bottom: 13px;
  background-color: #f1959f;
  border-radius: 10px;
}
.flow-text {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.9;
  letter-spacing: 0.14em;
  padding: 0 17px;
}

#recruit .reserve-content {
  max-width: 450px;
  margin: 0 auto;
}
#recruit .reserve .cmn-btn {
  max-width: 330px;
}
#recruit .reserve .cmn-btn::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 6px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 19px;
  height: 14px;
  background: center/contain no-repeat url(../../images/recruit/reserve-mail.png);
}

/*========================================
contact
==========================================*/
.contact-notice {
  margin-bottom: 30px;
}
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #f1959f;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #f1959f;
}
.contact-submits-wrap button {
  color: #fff;
  margin-bottom: 15px;
  background-color: #f1959f;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 20px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #f1959f;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #f1959f;
}
.privacy-text {
  font-size: 1.4rem;
  font-weight: 500;
}
.privacy-list {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.site-list-item {
  width: 100%;
  border-bottom: 1px solid #f1959f;
}
.site-list-item a {
  width: 100%;
  padding: 15px 0 15px 10px;
  color: #f1959f;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #f1959f;
  border-right: 1px solid #f1959f;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer-sp
==========================================*/
.footer-inner {
  padding: 35px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 280px;
  margin: 0 auto;
  margin-bottom: 25px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-left {
  max-width: 515px;
  width: 100%;
  margin-bottom: 30px;
}
.footer-info {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.footer-tel {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 20px;
  position: relative;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-bottom: 21px;
  position: relative;
}
.footer-tel::before {
  content: "";
  width: 16px;
  height: 25px;
  margin-right: 9px;
  background: center/cover no-repeat url(../../images/common/header-tel-icon.png);
}
.footer-tel .accent {
  font-size: 2rem;
}
.footer-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.footer-tel-txt img {
  display: block;
}
.footer-text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
}
.footer-text .accent {
  display: inline-block;
  width: 71px;
  color: #fff;
  text-align: center;
  padding: 18px 0;
  margin-right: 8px;
  background-color: #f5acb0;
  border-radius: 5px;
}
.footer-link {
  max-width: 370px;
  width: 100%;
  margin: 0 auto;
}
.footer-contact {
  max-width: 270px;
  width: 100%;
}
.footer-contact:hover {
  opacity: 0.8;
}
.footer-right {
  max-width: 400px;
  width: 100%;
}
.footer-nav {
  max-width: 400px;
  width: 100%;
  margin-bottom: 25px;
}
.footer-nav-list {
  width: 100%;
  height: 178px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(5n)) {
  margin-bottom: 24px;
}
.footer-nav-list-item a {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-nav-list-item a::before {
  content: "";
  width: 9px;
  height: 14px;
  margin-right: 13px;
  background: center/cover no-repeat url(../../images/common/footer-nav-arrow.png);
}
.footer-bottom {
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #f1959f;
  text-align: center;
}